#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger
version:              1.20.4
visibility:           public
id:                   hledger-1.20.4-CPiTsrHQxSsJphPq4NVvhu
key:                  hledger-1.20.4-CPiTsrHQxSsJphPq4NVvhu
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Command-line interface for the hledger accounting system
description:
    The command-line interface for the hledger accounting system.
    Its basic function is to read a plain text file describing
    financial transactions and produce useful reports.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance, Console
abi:                  2161985192289bc4bc70f96b95c481fd
exposed:              True
exposed-modules:
    Hledger.Cli Hledger.Cli.Anon Hledger.Cli.CliOptions
    Hledger.Cli.Commands Hledger.Cli.Commands.Accounts
    Hledger.Cli.Commands.Activity Hledger.Cli.Commands.Add
    Hledger.Cli.Commands.Aregister Hledger.Cli.Commands.Balance
    Hledger.Cli.Commands.Balancesheet
    Hledger.Cli.Commands.Balancesheetequity
    Hledger.Cli.Commands.Cashflow Hledger.Cli.Commands.Check
    Hledger.Cli.Commands.Checkdates Hledger.Cli.Commands.Checkdupes
    Hledger.Cli.Commands.Close Hledger.Cli.Commands.Codes
    Hledger.Cli.Commands.Commodities Hledger.Cli.Commands.Descriptions
    Hledger.Cli.Commands.Diff Hledger.Cli.Commands.Files
    Hledger.Cli.Commands.Help Hledger.Cli.Commands.Import
    Hledger.Cli.Commands.Incomestatement Hledger.Cli.Commands.Notes
    Hledger.Cli.Commands.Payees Hledger.Cli.Commands.Prices
    Hledger.Cli.Commands.Print Hledger.Cli.Commands.Printunique
    Hledger.Cli.Commands.Register Hledger.Cli.Commands.Registermatch
    Hledger.Cli.Commands.Rewrite Hledger.Cli.Commands.Roi
    Hledger.Cli.Commands.Stats Hledger.Cli.Commands.Tags
    Hledger.Cli.CompoundBalanceCommand Hledger.Cli.DocFiles
    Hledger.Cli.Main Hledger.Cli.Utils Hledger.Cli.Version

hidden-modules:       Paths_hledger
import-dirs:          /usr/lib/ghc-8.10.4/site-local/hledger-1.20.4
library-dirs:         /usr/lib/ghc-8.10.4/site-local/hledger-1.20.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger
hs-libraries:         HShledger-1.20.4-CPiTsrHQxSsJphPq4NVvhu
depends:
    Decimal-0.5.1-ChYL262e1EXQUW6ahdxod
    Diff-0.4.0-KyPtUOKlpskC2b7jcuQ1e4
    aeson-1.5.5.1-6NWVvXrflAc8ojSfaztJWW
    ansi-terminal-0.11-JrIDCJyGSk48Fi60sEA6fd base-4.14.1.0
    base-compat-batteries-0.11.2-BDZS1F3fd3UFaEjPMUS4Kt
    bytestring-0.10.12.0 cmdargs-0.10.21-KlHphs6sBhIECkIRkNdEOM
    containers-0.6.2.1 data-default-0.7.1.1-BkYFXvfpIkJ1YGlTuvqPBN
    directory-1.3.6.0 extra-1.7.9-4LbDn8r2SVP1DkHSRmYmdp
    filepath-1.4.2.1 hashable-1.3.0.0-LJD7TcgV8771CcxcwlhZP8
    haskeline-0.8.0.1 hledger-lib-1.20.4-IrFoXAIKlYlKTQ7aweu09v
    lucid-2.9.12-82d7YKSQCsi3Ke72qy0Etn
    math-functions-0.3.4.1-7iiQVe6wd7hJmeDUFqe1Ej
    megaparsec-9.0.1-KcQZDWUF2zc2leV11ZDVVQ mtl-2.2.2
    old-time-1.1.0.3-4WAXseRXxLRKCRu471UUPK process-1.6.9.0
    regex-tdfa-1.3.1.0-5le7X06RZCS4yIE6HfZvVg
    safe-0.3.19-AfrHSVViU1189qUhjBUb5b
    shakespeare-2.0.25-7O53L87VE888BPHPtM1JUF
    split-0.2.3.4-LpVYeNkWO2WFHBTCdTX08U
    tabular-0.2.2.8-CBujZAWqvuoASG1Z76xmdo
    tasty-1.3.1-3v7uqLpz2nN2JM3MWt3Vj2
    temporary-1.3-GnFAYa1a59gFzGUe3oc3Me terminfo-0.4.1.4 text-1.2.4.1
    time-1.9.3 timeit-2.0-9cuf7StXLBAKHvaFJ7TqTD transformers-0.5.6.2
    unordered-containers-0.2.13.0-48OepUjtvPcKuQlUwC19ed
    utf8-string-1.0.2-7pqBkplor7g1hjwTjVt3SV
    utility-ht-0.0.15-6t9XaVETW59JixBl5tu1ZP
    wizards-1.0.3-8xJG8hOtcx42IvHEzzqTdS

haddock-interfaces:   /usr/share/doc/hledger/html/hledger.haddock
haddock-html:         /usr/share/doc/hledger/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

